자유게시판

제목 CI 4.1.4에서 레디스 세션을 사용 하실 예정이신분들께 알려드립니다.
글쓴이 테러보이 작성시각 2021/09/09 11:28:20
댓글 : 1 추천 : 0 스크랩 : 0 조회수 : 600   RSS
테러보이

4.1.4버전에서 레디스 세션을 사용 하게 되면 세션락 부분에서 value values 문제로 인하여 세션을 찾을 수 없다는 에러가 발생 하게 됩니다.

이를 확인 후 ci측으로 PR을 했으나 반영은 다음릴리즈에서 가능 할것 같습니다.

 

가능한 다음 릴리즈를 기다려주시고 그전에 사용 하실 분은

https://github.com/codeigniter4/CodeIgniter4/commit/692709227bc2e118aec5c669cc0e4db70146cd15

를 참조해서 벤더를 직접 수정 하시거나 개발버전을 사용해주세요.

 다음글 즐거운 추석되세용 (3)
 이전글 안녕하세요!! ^^ 예전에 개발자 분들을 위해 이력서 ... (2)

댓글

변종원(웅파) / 2021/09/09 13:57:53 / 추천 0
^______________^